using System;

namespace web.Control
{
    /// <summary>
    /// 
    /// </summary>
    public partial class Head2 : System.Web.UI.UserControl
    {
        Stat.Cache.IConfig config = Stat.Cache.CacheFatory.CreateConfig();
        Stat.Cache.IAd ad = Stat.Cache.CacheFatory.CreateAd();
        /// <summary>
        /// 
        /// </summary>
        protected string WebLogo;
        /// <summary>
        /// 
        /// </summary>
        /// <param name="sender"></param>
        /// <param name="e"></param>
        protected void Page_Load(object sender, EventArgs e)
        {
            WebLogo = config.WebLogo();
            this.AD_top.Text =Stat.Html.FrendLink.GetImg(ad.GetImg(4,2, 0),125, 46);
        }
    }
}